@charset "utf-8";

        .img-box {
			width: 4rem;
			height: 2.5rem;
			margin-bottom: 0.2rem;
			
            display: block;
            /* 鎴愯壊閲戣壊杈规 
            border: 6px solid #f5e7c8;*/
            /* 鐏拌壊鍩虹闃村奖 */
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
            transition: all 0.3s ease;
            border-radius: 8px;
        }
        .img-box:hover {
            /* 榧犳爣鎮诞闃村奖鍙樻槑鏄 */
            box-shadow: 0 12px 30px rgba(0, 0, 0, 0.45);
        }
        /* 鍥剧墖涓嬫柟鏍囬 */
        .img-title {
            text-align: center;
             
            font-size: 16px;
            color: #333;
			 
			
			margin: 0.25rem auto;
			
			width: 80%;
			height: 20px;
			overflow: hidden;
        }	

.kyptH1 {
	color: #8C6300;
	color: #d68d2e;
	font-size: 0.32rem;
	font-weight: bold;
	margin-bottom: 0.3rem;
	display: inline-block;
	border-bottom: 0.04rem solid #d68d2e;
	padding-bottom: 0.1rem;	
	letter-spacing: 0.1rem;
	
	 
}

.kypptTable {
	width: 100%;
	border-collapse: collapse;
	margin-top: 0.2rem;
	font-size: 0.24rem;
	box-shadow: 0 0 0.1rem rgba(0,0,0,0.05);
	
	margin-bottom: 1rem;
}

.kypptTable th {
	background-color: #0d2a5c;
	background-color: #010570;
	color: #ffffff;
	font-weight: bold;
	padding: 0.15rem 0.2rem;
	text-align: center;
	border: 1px solid #0d2a5c;
	border: 1px solid #4B5799;
    }
.kypptTable td {
	padding: 0;  /*鍘绘帀鍐呴儴padding浠ヤ究閾炬帴瑕嗙洊*/
	border: 1px solid #dee2e6;
	vertical-align: middle;	
}

.kypptTable td a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0.2rem 0.2rem; /* 鍐呰竟璺濊浆绉诲埌a鏍囩涓 */
	box-sizing: border-box;
	text-decoration: none;
	color: #333;
	cursor: pointer;
	transition: background-color 0.2s;	
	font-size: 0.22rem;
}

    /* 绗竴鍒楁枃鏈乏瀵归綈 */
 .kypptTable   td:first-child a {
        text-align: left;
	 text-align: center;
        /*padding-left: 20px;*/
    }

    /* 绗簩鍒楁枃鏈眳涓榻 */
 .kypptTable   td:last-child a {
        text-align: center;
    }

    /* 鏂戦┈绾归鑹 (閫氳繃a鏍囩鐨勮儗鏅壊瀹炵幇) */
  .kypptTable    tbody tr:nth-child(odd) td a {
        background-color: #ffffff;
    }

    .kypptTable    tbody tr:nth-child(even) td a {
        background-color: #e6f1fe;
    }

    /* 鎮仠鏁堟灉锛氭暣浣撳彉鑹插苟鍔犳繁杈规锛屾ā鎷熻〃鏍艰鎮仠 */
      .kypptTable    tbody tr:hover td a {
        background-color: #d0e4fd !important;
        color: #000;
    }

     .kypptTable   tbody tr:hover td {
        border-color: #b0c4de;
    }

